ICON_WRITE_POST=com.stockbit.android:id/action_company_write_post
ICON_PRICE_ALERT=com.stockbit.android:id/ib_price_alert
ICON_SHARE=com.stockbit.android:id/ib_company_share
ICON_ADD_TO_WATCHLIST=com.stockbit.android:id/ib_company_add_to_watchlist
COMPANY_LOGO=com.stockbit.android:id/iv_company_logo
COMPANY_TOTAL_VALUE=xpath_//android.widget.TextView[@resource-id="com.stockbit.android:id/tv_company_total_value"]
COMPANY_PRICE_CHANGE=xpath_//android.widget.TextView[@resource-id="com.stockbit.android:id/tv_company_price_change"]
COMPANY_SUB_SECTOR=xpath_//android.widget.TextView[@resource-id="com.stockbit.android:id/tv_company_sub_sector"]
COMPANY_CHART=xpath_//android.view.ViewGroup[@resource-id="com.stockbit.android:id/cv_company_chart"]
CHART_FILTER_ONE_DAY=xpath_//android.widget.TextView[@resource-id="com.stockbit.android:id/tv_chart_filter_one_day"]
CHART_FILTER_ONE_WEEK=xpath_//*[@resource-id="com.stockbit.android:id/tv_chart_filter_one_week"]
CHART_FILTER_ONE_MONTH=xpath_//*[@resource-id="com.stockbit.android:id/tv_chart_filter_one_month"]
CHART_FILTER_THREE_MONTH=xpath_//*[@resource-id="com.stockbit.android:id/tv_chart_filter_three_months"]
CHART_FILTER_YEAR_TO_DATE=xpath_//*[@resource-id="com.stockbit.android:id/tv_chart_filter_year_to_date"]
CHART_FILTER_ONE_YEAR=xpath_//*[@resource-id="com.stockbit.android:id/tv_chart_filter_one_year"]
CHART_FILTER_THREE_YEAR=xpath_//*[@resource-id="com.stockbit.android:id/tv_chart_filter_three_years"]
CHART_FILTER_FIVE_YEAR=xpath_//*[@resource-id="com.stockbit.android:id/tv_chart_filter_five_years"]
FULL_SCREEN_CHART=com.stockbit.android:id/ib_full_screen_chart
BUTTON_COMPANY_BUY=xpath_//*[@resource-id="com.stockbit.android:id/btn_company_buy"]
BUTTON_TAB_STREAM=xpath_//*[@resource-id="android:id/text1" and @text="STREAM"]
CHIP_ALL_STREAM=xpath_//*[@resource-id="com.stockbit.android:id/chip_stream_filter" and @text="All"]
CHIP_BERITA_STREAM=xpath_//*[@resource-id="com.stockbit.android:id/chip_stream_filter" and @text="Berita"]
CHIP_LAPORAN_STREAM=xpath_//*[@resource-id="com.stockbit.android:id/chip_stream_filter" and @text="Laporan"]
CHIP_RISET_STREAM=xpath_//*[@resource-id="com.stockbit.android:id/lav_notification_sparkles"]
CHIP_IDE_STREAM=xpath_//*[@resource-id="com.stockbit.android:id/chip_stream_filter" and @text="Ide"]
CHIP_STREAM_FILTER_MORE=xpath_//*[@resource-id="com.stockbit.android:id/iv_stream_filter_more"]
FIELD_SEARCH_STREAM=com.stockbit.android:id/et_stream_header_search_input
BUTTON_TAB_KEYSTATS=xpath_//*[@resource-id="android:id/text1" and @text="KEYSTATS"]
ICON_MORE_BUTTON=xpath_//*[@resource-id="com.stockbit.android:id/ib_more"]
NET_INCOME=xpath_//*[@resource-id="com.stockbit.android:id/tv_keystats_option_title"]
BUTTON_TAB_ORDERBOOK=xpath_//*[@resource-id="android:id/text1" and @text="ORDERBOOK"]
BUTTON_TAB_ANALISIS=xpath_//*[@content-desc="ANALISIS"]
BUTTON_TAB_FINANSIAL=xpath_//*[@content-desc="FINANSIAL"]
BUTTON_LABA_RUGI=xpath_//*[@resource-id="com.stockbit.android:id/tv_chips_text" and @text="Laba Rugi"]
BUTTON_NERACA=xpath_//*[@resource-id="com.stockbit.android:id/tv_chips_text" and @text="Neraca"]
BUTTON_ARUS_KAS=xpath_//*[@resource-id="com.stockbit.android:id/tv_chips_text" and @text="Arus Kas"]
BUTTON_NUMERICAL=xpath_//*[@resource-id="com.stockbit.android:id/iv_numerical"]
BUTTON_PERCENTAGE=com.stockbit.android:id/iv_percentage
BUTTON_FINANCIAL_CONTENT=com.stockbit.android:id/iv_switch_financial_content
BUTTON_TAB_SEASONALITY=xpath_//*[@resource-id="android:id/text1" and @text="SEASONALITY"]
BUTTON_TAB_PERBANDINGAN=xpath_//*[@resource-id="android:id/text1" and @text="PERBANDINGAN"]
BUTTON_TAB_CORP_ACTION=xpath_//*[@resource-id="android:id/text1" and @text="CORP ACTION"]
CHIP_ALL_CORP_ACTION=com.stockbit.android:id/chip_all
CHIP_DIVIDEN_CORP_ACTION=com.stockbit.android:id/chip_dividend
CHIP_STOCK_SPLIT_CORP_ACTION=com.stockbit.android:id/chip_stock_split
CHIP_REVERSE_SPLIT_CORP_ACTION=com.stockbit.android:id/chip_reverse_split
CHIP_RIGHT_ISSUE_CORP_ACTION=com.stockbit.android:id/chip_right_issue
CHIP_WARRANT_CORP_ACTION=com.stockbit.android:id/chip_warrant
CHIP_BONUS_CORP_ACTION=com.stockbit.android:id/chip_bonus
CHIP_TENDER_BONUS_CORP_ACTION=com.stockbit.android:id/chip_tender_offer
CHIP_RUPS_CORP_ACTION=com.stockbit.android:id/chip_rups
BUTTON_TAB_INSIDER=xpath_//*[@content-desc="INSIDER"]
BUTTON_TAB_PROFIL=xpath_//*[@resource-id="android:id/text1" and @text="PROFIL"]
